ReferencePages
Fetch a page version
One archived version including its full snapshot.
AuthorizationBearer <token>
Personal access token tied to a user account. Requires the X-Nimbu-Site header to scope requests.
In: header
X-Nimbu-Site<token>
Identifier of the site context when authenticating with a personal access token.
In: header
Path Parameters
page_id*string
Page identifier or fullpath
version_id*string
Response Body
application/json
curl -X GET "https://example.com/pages/string/versions/string"{
"id": "string",
"page_id": "string",
"source_action": "live_save",
"created_at": "2019-08-24T14:15:22Z",
"snapshot": {}
}Empty